Bug 16815 - userpasswd doesn't work with NIS
Summary: userpasswd doesn't work with NIS
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-23 18:31 UTC by Per Starbäck
Modified: 2007-04-18 16:28 UTC (History)
2 users (show)

Fixed In Version: RHEL 4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 15:42:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Per Starbäck 2000-08-23 18:31:19 UTC
userpasswd doesn't work if you get your password with NIS.
Maybe it's not supposed to work then?  I expected it to use
yppasswd then.

Comment 1 Tom Cross 2001-02-19 17:16:15 UTC
This is a problem.  We have a bunch of NIS users here and when they have to/want
to change their passwords it's always a pain.

Is there another way that they can change their passwords besides dropping them
to a command line?

Comment 2 Stefan Schwandter 2003-07-02 19:54:16 UTC
userpasswd still doesn't seem to work with NIS in redhat 9.
any chance that this will get fixed?

Comment 3 Bill Nottingham 2006-08-07 17:54:26 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.


Comment 4 Per Starbäck 2006-08-15 08:35:01 UTC
It is working nowadays, at least as of Fedora Core 4.

Comment 5 Bill Nottingham 2006-08-15 15:42:08 UTC
Closing, then. Thanks!


Note You need to log in before you can comment on or make changes to this bug.